<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Juan Cortés</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/17.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
Hybrid es la apuesta más reciente de este artista sonoro que experimenta con la basura y con las nuevas tecnologías. Sus instalaciones
            y talleres plantean reflexiones sobre el consumismo. Juan Cortés es el único artista de una familia de científicos e
            ingenieros. En su experimentación con el sonido ha sabido hallar el punto perfecto de equilibrio entre el arte y la ciencia, 
            entre la pura estética y la utilidad. Su proyecto Hybrid es el resultado de un trabajo crítico y colaborativo. Se trata de
            una serie de talleres, conciertos y performances que realizará en el MoMA de Nueva York a finales de 2015. El propósito: 
            reflexionar sobre la función tanto cotidiana como artística de lo mal llamado “obsoleto”. 
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
